.less-pad{
    padding: calc(2vw + 1rem) 0;
 }
 
 .disabled{
 pointer-events: none;
   color:#3c3c3c;
 }
 
 
 .grid-image{
 
 max-height:100%;
 margin-left: auto;
 margin-right: auto;
 display: block;
 margin-bottom:0.5em;
 position: absolute;
    width: auto;
    height: auto;
    min-height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    object-fit: cover;
    object-position: center;
 }

 .grid-fig-wrap{

  width: 100%;
  padding-top: 75%;
  position: relative;
  overflow: hidden;
  background-color:#202024;
  margin-bottom: 0.5em;
 }

 .grid-fig-wrap.no-image{
  background-color: #202024;
 }

 .grid-fig-wrap span{
  overflow: hidden;
  position: absolute;
  top: .25rem;
  left: .25rem;
  /*right: -.75rem;*/
  bottom: -.5rem;
  margin: auto;
  color: #ffffff73;
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: -.0625rem;
  font-weight: 300;
  /*text-align:center;*/

 }

 
 .grid-fig-wrap.no-image span{
  /*top: 2.5rem;
  left: -0.75rem;*/
 }
 .list-unstyled .grid-fig-wrap.no-image span{
  /*top: 1.5rem;*/

 }


 .grid-image-selection{
 
  max-height:245px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom:0.5em;
  }
 
 h5.grid-title{
     display:inline;
     font-size:1em;
 }
 .btn-tag{
  color: #00539b!important;
  font-weight: bold!important;
  margin-bottom: 10px;
  text-decoration: none!important;
 white-space: normal;
 text-align: left;

 }
 
 #selection-link{
   display:none;
 }

 
 .labelBox{
     max-height:300px;
     overflow-y:scroll;
     min-width:400px;
 }
 
 .pagination-lg li a:hover{
      cursor: pointer; 
 }
 
 span.badge-secondary{
     background-color:#f0f0f0;
 }
 span.badge-success{
  background-color:#28a745;
 }
 
 
 .twitter-typeahead {
   display: block !important;
 }
 
 .tt-menu {
   top: 46px !important;
   width: 100% !important;
   background-color: white;
     -webkit-box-shadow: 0 3px 1px -2px rgba(0,0,0,0.2), 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12);
     -moz-box-shadow: 0 3px 1px -2px rgba(0,0,0,0.2),0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12);
     box-shadow: 0 3px 1px -2px rgba(0,0,0,0.2), 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12);
     box-sizing: border-box;
     text-align: left;
 color: #555;
 }
 
 .tt-suggestion {
   padding: 8px 15px;
 }
 
 .tt-suggestion:hover,
 .tt-suggestion:focus {
   background-color: #f0f0f0;
   text-decoration:underline;
 }
 
 .tt-cursor {
   background-color: #f0f0f0;
 }
 
 .node-hidden {
     display: none;
 }

 

#bannertop {
  margin-right: 0;
  padding: 0;
  width: 100%;
  float: none;
  display:block;
}

#bannertop .button__text {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  padding: 0;
  text-transform: capitalize
}

#bannertop .account-menu-option i.fas {
  margin-right: 10px
}

#bannertop .badge {
  background-color: #bf5909 !important;
  border-radius: 25px !important;
  font-size: 12px;
  float: right;
  margin-left: -8px;
  margin-top: -8px
}

#bannertop.fixed {
  position: fixed;
  top: 0;
  z-index: 9999
}

@media (max-width: 768px) {
  #bannertop .navigation-bar-nav {
      display:block;
      float: none !important
  }

  #bannertop .navigation-bar-nav li span a {
      border-bottom: solid 1px #dcdcdc;
      padding-top: 10px;
      padding-bottom: 10px;
      text-align: center;
      text-decoration: none
  }

  #bannertop #sticky-top ul.pull-right {
      float: right !important
  }

  #bannertop #sticky-top li {
      display: inline;
      float: left
  }

  #bannertop #sticky-top li a {
      border-bottom: none;
      padding: 10px
  }

  .hide-mobile {
      display: none
  }
}

#bookCartLinkAnyComponent i{
color:white;
}

.remove{
  position: absolute;
  top:0px;
  left:15px;
}
#remove-from-cart{
display:inline-block;
}
#header.no-banner{
  margin-top: 0x;
}
#header.banner{
  margin-top: 45px;
}
#uv {
  width: 100%;
  height: 668px;
  /* width: 1024px;
  height: 576px; */
}

.corner-ribbon {
  font-weight: bold;
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 100px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  z-index:9999;
}


/* Custom styles */

.corner-ribbon.shadow {
  box-shadow: 0 0 3px rgba(0, 0, 0, .3);
}


/* Different positions */

.corner-ribbon.top-left {
  top: -10px;
  left: -103px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  color: #fff;
    background-color: #007bc2;
    border-color: #007bc2;
  width: 256px;
  height: 75px;
}

.corner-ribbon-small.top-left {
  top: -9px;
  left: -107px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  color: #fff;
  background-color: #007bc2;
  border-color: #007bc2;
  width: 240px;
  height: 42px;
}
.corner-ribbon-small {
  font-weight: bold;
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  z-index: 9998;
}

.corner-ribbon i.fa-search-plus{
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.text i.fa-search-plus{
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}


.card {
  overflow: hidden;
  position: relative;
}

.overlay-c {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #000000;
}

.card:hover .overlay-c {
  opacity: 0.6;
  cursor: zoom-in;
}

 .overlay-c .text {
  color: white;
  
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.uv .headerPanel .centerOptions .autocompleteText{
  color:black;
}

.add{
  display:none;
}


.sidenav {
  height: 100%;
  width: 33vw;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  
  z-index: 9999999999;
  transform:translateX(33vw);
}

.sidenav.expanded{
  transform:translateX(0);
}

.sidenav .closebtn {
  float:right;
  font-size: 36px;
  margin-left: 50px;
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
}

@media screen and (max-width: 768px) {
  .sidenav {
    width:97vw;
    transform:translateX(100vw);
  }
}

.infinitySidebarHeader{
  float:left;
  width:80%;
  margin-top:10px;
}


#infinitySidebar{
  color:white;
}


.image-selected{
  border:2px solid #007bc2;
}

.resize-for-meta{
  width:100%;
}

#infinitySidebarContent .card{
  margin-top:10px;
}
#infinitySidebarContent{
  padding:2vw;
}

/*Hierarchy tree view courstesy of science museum, MIT license*/
/*https://github.com/TheScienceMuseum/collectionsonline/blob/master/LICENSE*/
#tree ul{
  margin: 0;
    padding: 0;
}
#tree li{
  display: block;
  min-height: 2.5rem;
  clear: left;
  margin-bottom: -1px;
}

#tree li li {
    margin-left: 2.5rem;
}

#tree .archive-tree__label {
  border-top: 1px solid #fff;
  position: relative;
}

.archive-tree__label a {
  display: flex;
  margin-left: 2.5rem;
  padding: .5625rem 1rem .5rem;
  line-height: 1.375rem;
  border-left: 1px solid #fff;
  border-bottom: 2px solid #fff;
  color: #000;
  font-weight:inherit;
  background-color: #ccc;
  justify-content:space-between;
}
.archive-tree li li a, .archive-tree li li button, .archive-tree li li label {
  background-color: #b3b3b3;
}

.archive-tree__label label{
  background-color: #ccc;
}
.archive-tree button, .archive-tree label {
  width: 2.5rem;
  height: 2.5rem;
  outline: 0 solid red;
  border-width: 0 0 1px 1px;
  border-color: #fff;
  border-style: solid;
  float: left;
  background-size: 1rem;
  background-position: 50%;
  background-repeat: no-repeat;
  position: absolute;
}
.archive-tree__label label{
  display: inline-block;
    vertical-align: middle;
    line-height: 2em;
    text-align: center;
}

.archive-tree__label label:hover{
  cursor: pointer;
}
.archive-tree li ul{
  display:none;
}

.archive-tree__label.selected a, .archive-tree__label.selected label{
  background-color:#4bbecf;
  cursor: pointer;
}

.view-icons{
  margin-right:0.5em;
}

.tt-selectable:hover{
  cursor: pointer;
}

.tag-group{
  margin-bottom: 1.5625rem;
}


.record-level{
  margin: 0px 0px 0px 5px;
  display: inline;
  color: #6a6a6b;
  white-space:nowrap
}
p.lead .record-level{
  font-size:0.7em;
}
.add-inline-label{
  display:inline;
}
.uv .centerPanel .content .attribution .main {
padding-top:0px!important;
margin-top:0px!important;
}

.uv .centerPanel .content .attribution {
  margin: 0px 5px 30px 15px!important;
}


.end-of-results{
  font-style: italic;
  text-align: center;
}

#kill-selection{
  display:none;
}

.selected a{
  cursor: default;
}

.hierarchy-new-window{
  display:inline;
}

.gallery{
  margin-bottom:15px;
}

.guess-list a{
  text-decoration: none;
  font-size: 1.4em;
}

.correct{
  padding:10px;
}

.no-margin-bottom{
  margin-bottom: 0px;
}



.infinite{
  display: flex;
  flex-wrap: wrap;
}
.infinite div{
  flex-grow: 1;
  margin: 2px;
  height: 200px;
  position: relative;
    overflow: hidden;
}

.infinite div:last-child{
  flex-grow:10;
}
.infinite img{
  height: 200px;
  object-fit: cover;
  max-width: 100%;
  min-width: 100%;
  vertical-align: bottom;
}

.cropped-ai-image{
  max-height:250px;
}

.ai-row{
  margin-bottom:10px;
}

.exhibit-button{
  width:50%;
}

#exhibit-button{
  padding:4px 16px;
}
.leaflet-container .leaflet-control-attribution a:focus{
  color:black!important;
}


.uv .leftPanel .views .thumbsView .thumbs .thumb .info .label {
   white-space: initial!important;
   text-align:left;
   text-overflow:inherit!important;
   overflow-x: visible!important;
}

#sort-options-selected, #view-options-selected{
  font-weight:bold;
}

.collections-grey-dark{
  background-color:#202024;
  padding: 2rem 0rem;
}

.collections-main-image{
  max-height:768px;
  margin-left:auto;
  margin-right:auto;
  display:block;
  padding: 1rem 0rem;
}


.collections-use-dropdown{
  min-width: 250px;
}

#improve-records{
  margin:0rem 0;
}

.collection-metadata dt{
  font-weight:bold;
}

.collection-metadata dt, .collection-metadata dd{
  padding: 0.5rem 0.5rem 0.5rem 0;
  border-bottom: 1px solid lightgray;
}
.collection-metadata dt:nth-last-child(2), .collection-metadata dd:last-child{
  border-bottom: 0px;
}

.collection-metadata ul{
margin-bottom: 0;
padding-left: 0px;
list-style-type: none;
}
.collection-metadata{

  grid-column-gap: 0px;
}

.collection-metadata .breadcrumbs a {
   font-weight: 700;
}

#use-item-button, #share-item-button, #use-selection-button,#order-item-button {
  margin-left:1rem;
}

#d3-alert,#anno-alert,#ai-alert{
 margin-top: 1.5625rem;
}

#collections-image-container a{
  color:white;
}
#collections-image-container a:active,#collections-image-container a:focus{
  color:black;
}

#images-extra-view, #anno-alert, #ai-alert {
  margin-left:1rem;
}

#view-bar{
  margin-top: 1rem;
}

#single-with-hierarchy{
  padding-bottom: 1.5rem;
}

.dropdown-menu i, .dropdown-menu img{
 float:left;
 margin-right:1em;
 width:1em;
}

.modal-footer .btn{
  margin-bottom:0px;
}

#related-con{
  padding-top: 1em;
}


.modal-header{
  padding-top:20px;
}
#cite-options-selected{
  font-weight: bold;
}

.cite-text-area{
  width: 100%;
  height: 100%;
}

.no-padding-sides{
  padding-left:0px!important;
  padding-right:0px!important;
}
.no-margin-sides{
  margin-left:0px!important;
  margin-right:0px!important;
}